<?php
if($_POST['number']==null){
	echo "Please Enter a Number";
}else {
	if (!is_numeric($_POST['number'])) {
		echo "Please enter only numbers";
	}else{
		echo "Square Root of " .$_POST['number'] ." is ".sqrt($_POST['number']);
	}
}
?>